CVE List

CVE-2019-17376

Moderate 6.1

cPanel before 82.0.15 allows self XSS in the SSL Certificate Upload interface (SEC-521).

Published October 9, 2019.

Affected software

Cpanel Cpanel

Reference links

Sign Up for Alerts